/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_REDINFO_SETTING') 
 CREATE TABLE T_BDM_REDINFO_SETTING (
FID BIGINT DEFAULT 0 NOT NULL,
F_REDINFO_APPROVAL CHAR(1) DEFAULT ' ' NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FORG BIGINT DEFAULT 0 NOT NULL,
F_MANUAL_NEW CHAR(1) DEFAULT ' ' NOT NULL,
F_BATCH_IMPORT CHAR(1) DEFAULT ' ' NOT NULL,
F_BILL_SPLIT_MERGE CHAR(1) DEFAULT ' ' NOT NULL,
F_API_INTERFACE CHAR(1) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
